
.pdr-section{
    width: 100%;
    clear: both;
}

.pdr-section a{
    transition: all 0.3s ease;
}

.pdr-container{
    max-width: 1225px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.pdr-section .pdr-container {
    width: 100%;
    max-width: 1400px;
}

.pdr-section.pdr-section-wide .pdr-container {
    width: 100%;
    max-width: 1600px;
}

.pdr-bg-black {
    background: var(--prodog-black);
}

.pdr-bg-yellow {
    background: var(--prodog-yellow);
}

.pdr-bg-white {
    background: var(--color-white);
}


@media only screen and (max-width: 1250px) {



}

@media only screen and (max-width: 1199px) {



}

@media only screen and (max-width: 1099px) {



}

@media only screen and (max-width: 1050px) {



}

@media only screen and (max-width: 992px) {



}

@media only screen and (max-width: 840px) {



}

@media only screen and (max-width: 767px) {



}

@media only screen and (max-width: 499px) {



}
